/*@media (min-width: 1201px) {
	;
}
@media (min-width: 993px) and (max-width: 1200px) {
	}
}
@media (min-width: 769px) and (max-width: 992px) {
	}
}
@media (max-width: 768px) {
	}
}*/

body {
	font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "宋体";
	background-color: #111;
	padding-top: 70px;
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position-y: 60px;
	background-position: center 60px;
	background-attachment: fixed
}

a {
	-webkit-transition: .25s;
	transition: .25s;
}

a:hover {
	text-decoration: none;
}


/*菜单栏*/

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height: 380px;
}

.navbar-default {
	background-color: transparent;
	border-color: #000;
	border-width: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #000;
	-webkit-box-shadow: 0 -2px 0 0 rgba(220, 0, 0, 1) inset;
	box-shadow: 0 -2px 0 0 rgba(220, 0, 0, 1) inset;
}

.navbar-default .navbar-nav>li>a {
	color: #ccc;
	padding-top: 35px;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: .5px;
	-webkit-transition: .25s;
	transition: .25s;
	text-transform:capitalize
}

.navbar-default .navbar-nav > a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	-webkit-box-shadow: 0 2px 0 0 rgba(220, 0, 0, 1) inset;
	box-shadow: 0 2px 0 0 rgba(220, 0, 0, 1) inset;
}

.navbar-brand {
	padding: 8px 15px;
	margin-right: 40px;
}

.navbar-form {
	padding-top: 18px;
}

.navbar-form .form-control {
	border-radius: 0;
	border: 0 solid #666;
	border-bottom-width: 1px;
	background-color: transparent;
	font-size: 12px;
	color: ddd;
	-webkit-transition: .25s;
	transition: .25s;
}

.navbar-form .form-control:focus {
	color: #fff;
	border-bottom-color: #fff;
}

.navbar-form .btn-default {
	border-radius: 0;
	border: 0 solid #666;
	background-color: transparent;
	margin-left: -40px;
	color: #ccc;
	-webkit-transition: .25s;
	transition: .25s;
}

.navbar-form .btn-default:hover {
	color: #fff;
	border-color: #fff;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}
@media (min-width: 993px) and (max-width: 1200px) {
	.navbar-default .navbar-nav>li>a {
		color: #ccc;
		padding-left: 10px;
		padding-right: 10px;
		font-weight: bold;
		font-size: 12px;
		letter-spacing: 0px;
		text-transform:capitalize
		
	}
	.navbar-brand {
		margin-right: 20px;
	}
}
@media (min-width: 769px) and (max-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		letter-spacing: 0px;
		padding-left: 8px;
		padding-right: 8px;
		font-weight:normal;
		font-size: 13px;
	}
	.navbar-brand {
		margin-right: 10px;
	}
	.navbar-form {
	padding-top: 5px;
}
}

@media (max-width:767px) {
	body {
		padding-top: 51px;
	}
	.navbar-brand {
		padding: 0px 10px;
		margin-right: 40px;
	}
	.navbar-brand img {
		height: 50px;
		width: auto;
	}
	.navbar-default .navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover {
		color: #fff;
		background-color: #222;
		-webkit-box-shadow: -4px 0px 0 0 rgba(220, 0, 0, 1) inset;
		box-shadow: -4px 0px 0 0 rgba(220, 0, 0, 1) inset;
	}
	.navbar-default .navbar-nav > a:focus,
	.navbar-default .navbar-nav>li>a:hover {
		color: #fff;
		-webkit-box-shadow: 2px 0px 0 0 rgba(220, 0, 0, 1) inset;
		box-shadow: 2px 0px 0 0 rgba(220, 0, 0, 1) inset;
	}
	.navbar-form .form-control {}
	.navbar-form .btn-default {
		margin-top: -33px;
		float: right;
	}
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #000;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #000;
}

.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle.collapsed:focus .icon-bar,
.navbar-default .navbar-toggle.collapsed:hover .icon-bar {
	background-color: #fff;
}

.navbar-toggle .icon-bar {
	-webkit-transform-origin: 21px;
	-ms-transform-origin: 21px;
	transform-origin: 21px;
	-webkit-transition: -webkit-transform .2s, opacity .1s;
	transition: transform .2s, opacity .1s;
	height: 3px;
	width: 22px
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(4) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
	opacity: 0
}


/*主菜单结束*/

.footer {
	height: 150px;
	background-color: #313131;
	padding-top: 15px;
	padding-bottom: 0;
	color: #666;
}

.footer-left {
	font-size: 12px;
}

.footer-left img {
	margin-right: 15px;
	height: 35px;
}

.footer-left a {
	color: #555;
	font-size: 11px;
}

.footer-left a:hover {
	color: #ddd;
}

.footer-right {
	text-align: right;
	margin-top: -5px;
	padding-bottom: 5px;
}

.footer-right .btn {
	color: #666;
	font-size: 12px;
}

.footer-right .btn:hover {
	color: #ddd;
}
.footer-bottom{
	background-color: #222;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	padding: 10px 0;
}
@media (max-width:767px) {
	.footer-left {
		text-align: center;
	}
	.footer-right {
		text-align: center;
	}
}


/*PAGE页面通用*/

.page-top-img {
	background-image: url(../images/side-index-img1.jpg);
	height: 300px;
	background-position: center;
	background-size: cover;
}

@media (min-width: 1201px) {}

@media (min-width: 993px) and (max-width: 1200px) {
	.page-top-img {
		height: 300px;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	.page-top-img {
		height: 300px;
	}
}

@media (max-width: 768px) {
	.page-top-img {
		height: 250px;
	}
}

.page-container {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.page-title {
	color: #756f6f;
	padding: 20px 5px;
	border-bottom: 1px solid #ddd;
}

.page-title h2,
.page-title h3 {
	padding: 0;
	margin: 0;
}

.page-title h2 {
	text-transform: uppercase;
	font-size: 26px;
	color: #E6002D;
}

.page-title h2 em {
	font-size: 18px;
}

.page-title h3 {
	font-size: 14px;
	margin: 5px 0;
	font-weight: bold;
	letter-spacing: 8px;
}

@media (max-width: 768px) {
	.page-title h2,
	.page-title h3 {
		text-align: center;
	}
}



nav.page-nav {
	padding-top: 15px;
}
.page-nav li {
	list-style: none;
	border-bottom:1px solid #ddd ;
}
.page-nav li a{
	padding: 15px 15px;
	display: block;
	letter-spacing: 3px;
	color: #666;
}
.page-nav li a:hover{
	background-color: #f5f5f5;
}
.page-nav li.active a{
	background-color: #666;
	color: #fff;
}
.page-text{padding: 15px;font-size: 16px; line-height: 24px;color: #333;}
